body {
	margin: 0;
	padding: 0;
	/*font-family: 'Poppins', sans-serif;*/
}
body:before {
	content: '';
	position: fixed;
	width: 100vw;
	height: 100vh;
	background-image: url(bg_login.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	-webkit-filter: blur(10px);
	-moz-filter: blur(10px);
	filter: blur(10px);
}
.contact-form {
	position: absolute;
	top: 55%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 400px;
	height: 450px;
	padding: 30px 80px;
	background: rgba(0, 0, 0, 0.5);
}
.avatar {
	position: absolute;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	overflow: hidden;
	top: calc(-80px/2);
	left: 170px;
}
.contact-form h2 {
	margin: 0;
	color: #fff;
	text-align: center;
	
}
.contact-form p {
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #fff;
}
.contact-form input {
	width: 100%;
	margin-bottom: 20px;
}
.contact-form input[type=email], .contact-form input[type=password], .contact-form[type=checkbox] {
	border: none;
	border-bottom: 1px solid #fff;
	background: transparent;
	outline: none;
	height: 40px;
	color: #fff;
	font-size: 16px;
}
.contact-form input[type=submit] {
	height: 30px;
	color: #fff;
	font-size: 15px;
	background:#0069d9;
	cursor: pointer;
	border-radius: 25px;
	border: none;
	outline: none;
	margin-top: 15%;
}
.contact-form a {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
input[type=checkbox] {
	width: 20%;
}

/*editted from here by Hriday Agrawal*/
select {
	width: 100%;
	height: 40px;
	font-size: 100%;
	font-weight: bold;
	cursor: pointer;
	border-radius: 0;
	background-color:#0069d9;
	border: none;
	
	color: white;
	appearance: none;
	padding: 10px;
	padding-right: 38px;
	-webkit-appearance: none;
	-moz-appearance: none;
	transition: color 0.3s ease, background-color 0.3s ease, border-bottom-color 0.3s ease;
  }

  /* For IE <= 11 */
  select::-ms-expand {
	display: none; 
  }

  select:hover,
  select:focus {
	color: #343a40;
	background-color: white;
	border-bottom-color: #DCDCDC;
  }
  select:hover ~ .select-icon,
  select:focus ~ .select-icon {
	background-color: white;
	border-color: #DCDCDC;
  }
  select:hover ~ .select-icon svg.icon,
  select:focus ~ .select-icon svg.icon {
	fill: #343a40;
  }
